{
    "th_voltage": "Napięcie",
    "th_power": "Władza",
    "th_current": "Aktualna strona",
    "th_consumption": "Konsumpcja",
    "text_connectedPlugs": "Podłączone wtyczki",
    "link_plugs": "Wtyczki",
    "btn_newPlug": "Dodaj nową wtyczkę"
}
